/* 12mar2012 - 18:04 (BR) */


/* structure */
body{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif!important;font-size:11px;color:#4b4b4b}
#relative{position:relative;width:936px;margin:0 auto;text-align:center;clear:both}
.all{position:relative;float:left;width:936px;margin:0 auto 0 auto;text-align:left;overflow:hidden}



/* elements */
*{outline:none}
img{border:0;-ms-interpolation-mode:bicubic}
p,form{padding:0!important;margin:0!important}

a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;outline:none;cursor:pointer!important}

h1,h2,h3,h4,h5{font-weight:normal;margin:0;padding:0}
h1,h1 a{font-size:22px;color:#c40075;font-weight:700;line-height:98%;margin-bottom:5px}
h2,h2 a{font-size:16px}
h3,h3 a{font-size:18px;letter-spacing:-1px}
h4,h4 a{font-size:11px}
h5,h5 a{font-size:14px}

.sp5,.sp,.sp15,.sp20,.sp30,.br,.bro,.breakeronly{clear:both;font-size:0px;padding:0px;display:block}
.sp5{height:5px}
.sp{height:10px}
.sp15{height:15px}
.sp20{height:20px}
.sp30{height:30px}
.br{height:1px;border-top:1px solid #eae7e7;margin:8px 0 5px 0}
.bro,.breakeronly{height:0px;margin:0}
br{line-height:5px}

.l{float:left}
.r{float:right}

/* link colors */
.lnk-pink{color:#c50074!important}
.lnk-blue{color:#0091ee!important}
.lnk-orange{color:#e38901!important}



/* loader */
.tgmLoader{background:url(http://stf.terra.com.br/portal/_img/ajax-loader_v2.gif) center center no-repeat}



/* banners */
.leaderboard{width:728px;height:90px;text-align:center;margin:0 auto 11px auto;background:#ededed}
.ad160x600{width:160px;height:600px;margin:0;background:#ededed;overflow:visible}
.ad300x250,.ad300x250b{float:left;width:300px;height:250px;margin:17px 0 0 0;background:#ededed;overflow:visible}
.ad300x250{margin:0}
.ad300x600{float:left;width:300px;margin:15px 0 0 0;background:#ededed;overflow:visible}



/* header slim */
.hdslim{width:100%!important;height:24px!important;overflow:hidden!important}



/* home */
.home{position:relative;float:left;width:936px;margin-bottom:14px;overflow:hidden}
.home .logo{float:left}
.interns{height:80px;margin-bottom:0!important}



/* search top y sponsor */
.home .r{position:absolute;float:left;right:14px;width:525px;height:100px;padding:0;margin:0;margin-top:20px;overflow:hidden}

.searcht{float:right;width:305px;height:33px;margin:22px 17px 0 0!important;padding:0!important;background:#fff;z-index:9999}
.searcht .cp1{float:left;width:215px;height:23px;margin:3px 3px 0 3px;border:1px solid #c1c1c1;color:#4b4b4b;font-size:16px}
.searcht .ok{float:left;width:77px;height:26px;margin-top:3px;text-transform:uppercase;border:0;background:#c40075;color:#fff;font-size:13px;font-weight:700;cursor:pointer}

	/* quando nao houver patrocinio,remover os comentarios do arquivo CONTEXT.CSS da pagina correspondente */
	#sponsor{float:right;width:185px;height:40px}
	#sponsor .patrocinio{float:left;margin-top:17px}
	#sponsor .logofile{float:right}



/* header H1 text */
.home h1{float:left;margin:30px 0 0 20px}
.home h1,.home h1 a{text-transform:uppercase;font-size:24px;color:#3b3b3b!important;font-weight:normal!important}



/* columns */
.l1{float:left;width:619px;margin:0 17px 0 0;overflow:hidden;background:#fff}
.l2{float:left;width:300px;overflow:hidden}



/* hottopics over flash */
.hottopics{position:absolute;margin:12px 0 0 18px;white-space:nowrap}
.hottopics strong{color:#c10172;text-transform:uppercase}
.hottopics a{margin:0 6px;color:#727272;font-weight:700}

.hottopics .hhome{float:left;margin:-1px 9px 0 0}
.hottopics .hhome a{float:left;margin:1px 9px 0 0}

/* hottopics - hott */
.hott{float:left;width:936px;height:26px;margin:7px 0 18px 0;background:#ebebeb;overflow:hidden}
.hott strong{float:left;text-transform:uppercase;color:#c40075;font-weight:strong;margin:6px 0 0 9px!important}
.hott em{float:left;font-style:normal;font-size:17px;margin:3px 3px 0 3px;color:#c40075;font-weight:700!important}
.hott a{float:left;margin:6px 7px 0 7px;color:#727272;font-weight:700}
.hott .lnk-ht{position:absolute}

.hott .hhome{float:left;margin-top:5px}
.hott .hhome a{float:left;margin:1px 9px 0 10px}

/* hottopics menu more */
.related-more{position:relative;margin-left:6px;padding:0 10px 0 0;background:url(../_img/arrow-more.gif) center right no-repeat!important;color:#727272;font-weight:700;cursor:pointer}
#menumore{visibility:hidden;position:absolute;width:120px;right:-68px;padding:0;z-index:99999999!important}
*+html #menumore{top:14px}
#menumore ul{float:left;margin:0;padding:5px 5px;list-style:none;background:#222}
#menumore li{float:left;width:100px;padding:0!important;margin-bottom:5px;line-height:13px;white-space:normal}

.lnk-ht .related-more{float:left;margin-top:6px}
*+html .lnk-ht #menumore{top:0}
.lnk-ht #menumore ul{margin:20px 0 0 0;line-height:13px!important;padding:0 5px 5px 5px;background:#ddd}
.lnk-ht #menumore li{margin-bottom:0}



/* share bar */
.bshare{float:left;z-index:999;width:100%;height:27px;margin-top:20px;border-bottom:3px solid #c1c1c1;background:#eaeaea;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-transform:lowercase}
.bshare a{color:#6a6a6a}
.lr{float:left;width:15px;height:22px;margin:0 0 0 13px;background:url(../_img/line_r.gif) no-repeat}
.dcomment{float:left;height:22px;margin:7px 0 0 10px;overflow:hidden}
.dcomment span{float:left;text-decoration:none;font-weight:normal}
.dcomment span strong{font-family:arial;font-size:14px;font-weight:700;color:#424242}
.dcomment a{float:left;text-decoration:none}
.dcomment a:hover{text-decoration:underline}
.dcomment a img{float:left;margin:1px 0 0 6px;border:0px}
.dface{float:left;height:22px;margin:5px 0 0 0;font-size:11px;overflow:hidden}
.dtweet{float:left;height:16px;margin:6px 0 0 0;overflow:hidden;background:#eaeaea!important}
.dtweet img{float:left;margin:0!important}
.dtweet .js{float:left;width:69px;background:#eaeaea!important;overflow:hidden}
.dtweet table,.dtweet div,.dtweet a,.dtweet iframe{background:#eaeaea!important}
.dprint{float:left;height:22px;margin:7px 0 0 0;overflow:hidden}
.dprint strong{float:left;text-decoration:none;font-weight:normal}
.dprint a{float:left;text-decoration:none}
.dprint a:hover{text-decoration:underline}
.dprint a img{float:left;margin:1px 0 0 6px;border:0px}
.dmore{float:left;height:22px;margin:7px 0 0 -3px;overflow:hidden}
.dtweet{margin-left:11px}
.dtweet img{float:left;margin:0 0 0 -7px!important}



/* navigation */
.nav{float:left;width:579px;height:30px;margin:25px 20px 0 20px;padding:0;white-space:nowrap;overflow:hidden}
.nav .prev,.nav .next{float:left;text-transform:uppercase;font-weight:700;font-size:14px;padding:3px 8px;background:#c40075;color:#fff}
.nav .prev{margin-right:85px}
.nav .next{margin-left:85px}
.nav .num{float:left;width:270px;height:22px;padding-top:8px;text-align:center;overflow:visible;white-space:nowrap}
*:first-child+html .nav .num{padding-top:2px}
.nav .num a{padding:3px 8px 3px 8px!important;margin:3px 2px 0 2px}
*:first-child+html .nav .num a{display:block;width:6px;float:left}
.nav .num a:hover{background:#ddd;text-decoration:none}
.nav .num .on,.nav .num .on:hover{background:#737373;color:#fff}

.nav span{float:left;margin-top:4px}
.nav em{float:left;font-style:normal;font-size:21px;margin-right:3px;margin-top:-1px}
.nav .next em{margin-left:3px}
.nav .next:hover,.nav .prev:hover{text-decoration:none!important}
.nav span:hover{text-decoration:underline!important}



/* box 300 generic */
.l2 .sp30{height:17px!important}

.box{float:left;width:300px;margin:17px 0 0 0;background:#ebebeb;overflow:hidden}
.topbox{width:300px;height:39px;background:#252525;overflow:hidden}
.topbox h2{margin:10px 18px 0 18px;text-transform:uppercase;color:#fff;font-weight:700}
.topbox h2 a{text-transform:uppercase;color:#fff;font-weight:700}
.box .ct{padding:18px;overflow:hidden}
.box .ct .foto{float:left;margin-right:10px}
.topbox h2 .span{font-size:10px;color:#9e9e9e;position:absolute;right:10px;margin-top:6px}

.btmore{float:right;text-transform:uppercase;font-weight:700;font-size:14px;padding:0 8px 4px 8px;background:#c40075;color:#fff;overflow:hidden;cursor:pointer!important}
.btmore span{float:left;color:#fff;margin-top:7px}
.btmore em{float:left;font-style:normal;font-size:21px;margin-left:3px;margin-top:2px}
html>/**/body .btmore em,x:-moz-any-link,x:default{margin-top:1px}
.btmore:hover{text-decoration:none!important}
.btmore span:hover{text-decoration:underline!important}



/* box editors */
.editors .edt{float:left;width:100%;overflow:hidden}
.editors h3{font-size:18px;color:#404040;font-weight:700;margin:0 0 5px 0;padding:0;line-height:20px}
.editors .line{float:left;width:100%;height:1px;padding:0;background:#c1c1c1;margin:18px 0}
.editors .contact{display:block;margin-top:10px;font-size:11px;font-weight:700;color:#c40075}



/* box featured */
.featured .ctn{float:left;width:100%;margin-right:20px}
.featured .lst{height:69px;overflow:hidden;margin-bottom:18px}
.featured .txt,.featured .foto{float:left}
.featured .foto{width:89px!important}
.featured .txt{width:165px!important}
.featured h3,.featured h3 a{font-size:18px;color:#404040;font-weight:700;margin:-3px 0 5px 0;padding:0;line-height:20px!important}



/* box radio */
.radio .bx01 a{float:left;text-transform:uppercase;font-size:14px;font-weight:700;color:#3b3b3b;margin-bottom:10px}
.radio .bx02{float:left;width:100%;height:46px;overflow:hidden;background:#fff;margin:0 5px 18px 0}
.radio #alsop_info{float:left;width:210px;height:25px;margin:10px 10px 0 10px;overflow:hidden}
.radio #playing_n,.radio #playing_p{width:17px}



/* box lyrics */
.lyrics .topbox h2{float:left;margin-right:0}
.lyrics h4{float:left;text-transform:uppercase;font-size:14px;font-weight:700;color:#3b3b3b;margin-bottom:10px}
.lyrics ul{float:left;width:264px;margin:0 5px 18px 0;padding:5px 0;list-style:none;background:#fff}
.lyrics li{float:left;width:248px;margin:0 8px;padding:0;color:#3b3b3b}
.lyrics li a{color:#3b3b3b}
.lyrics .bgr-lightgray{background:#eceae7}
.lyrics .img-news{float:left;height:30px;width:30px;overflow:hidden;margin:5px 5px 5px 0}
.lyrics .txt-claim{float:left;margin-top:7px}

.lyrics .search{float:right;margin:9px 12px 0 0;overflow:hidden}
.lyrics .search .cp{float:left;font-size:11px!important;height:17px;width:150px;padding:3px 0 0 2px;border:1px solid #fff;color:#9e9d9d;overflow:hidden}
.lyrics .search .ok{float:left;padding:0 7px;height:22px;border:1px solid #575757;background:#575757;color:#fff;font-size:14px;font-weight:700;cursor:pointer!important}



/* box photos */
.photos .lst{float:left;width:118px;height:115px;text-align:center;margin:0 7px 18px 7px;overflow:hidden}
.photos .lst .foto{float:none!important;width:89px;height:67px;margin:0 0 5px 0!important}
.photos .lst .txt{height:45px;overflow:hidden}
.photos .btmore{margin:0 0 0 10px}
.photos .up{float:left;padding:0 0 0 18px;margin-top:10px;text-transform:lowercase;font-weight:700;background:url(../_img/ico-fot.png) left center no-repeat}



/* tabs */
.toptab,.tab{float:left;width:100%;overflow:hidden;margin-bottom:14px;border-bottom:3px solid #c1c1c1}
.toptab ul,.tab ul{margin:0;padding:0;list-style:none}
.toptab li,.tab li{float:left;padding:5px 12px;text-transform:uppercase;font-size:14px;font-weight:700;color:#5d5850;background:#dadada;margin-right:4px}
.toptab .on,.tab .selected{background:#c1c1c1}
.toptab a,.tab a{color:#5d5850}



/* box photos tab */
.photostab{float:left;position:relative;height:410px;overflow:hidden}
.photostab .tmore{float:left;width:100%;position:relative;margin-top:305px}
.photostab .lst{float:left;width:118px;height:115px;text-align:center;margin:0 7px 18px 7px;overflow:hidden}
.photostab .lst .foto{float:none!important;width:89px;height:67px;margin:0 0 5px 0!important}
.photostab .lst .txt{height:45px;overflow:hidden}
.photostab .btmore{margin:0 0 0 10px}
.photostab .up{float:left;padding:0 0 0 18px;margin-top:10px;text-transform:lowercase;font-weight:700;background:url(../_img/ico-fot.png) left center no-repeat}
.photostab #tab1,#tab2,#tab3{position:absolute;top:56px;left:14px;width:270px;background:#ebebeb}



/* box video grid */
.videogrid .topbox h2{float:left}
.videogrid .lst{float:left;width:118px;height:115px;text-align:center;margin:0 7px 18px 7px;overflow:hidden}
.videogrid .lst .foto{float:none!important;width:89px;height:67px;overflow:hidden}
.videogrid .lst .txt{height:45px;overflow:hidden}

.videogrid .th{position:relative!important;width:89px;height:67px;overflow:hidden;margin:0 auto 5px auto}
.videogrid .over{position:absolute;margin:0;z-index:99;width:89px;height:67px;display:block!important;background:url(../_img/over_vidgrid.png);opacity:0.5;filter:alpha(opacity=50)}
.videogrid .over:hover{opacity:0.8;filter:alpha(opacity=80)}

.videogrid .btmore{margin:0 0 0 10px}
.videogrid .up{float:left;padding:0 0 1px 18px;margin-top:10px;text-transform:lowercase;font-weight:700;background:url(../_img/ico-vid.png) left center no-repeat}

.videogrid .search{float:right;margin:9px 12px 0 0;overflow:hidden}
.videogrid .search .cp{float:left;height:18px;width:135px;padding:2px 0 0 2px;border:1px solid #fff}
.videogrid .search .ok{float:left;padding:0 7px;height:22px;border:1px solid #575757;background:#575757;color:#fff;font-size:14px;font-weight:700;cursor:pointer!important}



/* box videos */
.videos .player{float:left;width:300px;height:264px;overflow:hidden}
.videos .more{float:left;overflow:hidden;padding:7px 0 16px 0}
.videos .more h3 a{font-size:14px!important;width:264px;display:block;font-weight:700;margin:0 18px 0 18px!important}
.videos .more .txt{float:left;width:180px;height:30px;margin:6px 10px 0 18px;overflow:hidden}
.videos .btmore{margin:6px 18px 0 0}



/* box sharebox */
.sharebox h3{font-size:18px;color:#404040;font-weight:700;margin:0 0 5px 0;padding:0;line-height:20px;white-space:nowrap}
.sharebox .lst{height:76px;overflow:hidden;margin-bottom:18px}
.sharebox .lst:last-child{margin-bottom:0}
.sharebox .foto{float:left;width:76px;height:76px}
.sharebox .ct .txt{float:left;width:175px;height:68px;overflow:hidden}



/* Ads by Google */
.google{float:left;padding-bottom:7px;overflow:hidden}
.google strong{float:left;text-transform:uppercase;color:#3b3b3b;font-size:16px;margin:16px 0 5px 18px}
.google .adg{width:264px;margin:0 0 10px 20px}
.google .ch{color:#686868}
.google .ch b{color:#3b3b3b}


/* box match.com */
.match .ct{font-size:14px;color:#404040;font-weight:700;letter-spacing:-1px}
.match .ct1,.match .ct2{float:left;width:112px;white-space:nowrap}
.match .ct3,.match .ct4{float:left;width:100%;white-space:nowrap;margin:10px 0 0 0}
.match .ci01,.match .ci04{margin:0 0 0 2px}
.match .ci03{margin:0 3px 0 2px;width:67px}
.match .ci04{width:225px;letter-spacing:0px}
.match .btmore{float:left;width:150px;border:0;padding:4px 3px 5px 3px;margin:15px 10px 0 0;letter-spacing:0px;cursor:pointer}
.match img{margin-top:21px}



/* box horoscope */
.horoscope .ct{float:left;overflow:hidden}
.horoscope .bo{float:left;width:60px;height:60px;margin:0 2px 2px 2px;text-align:center;display:block;overflow:hidden}
.horoscope .bo a{display:block}
.horoscope .bo img{margin:5px 0}



/* box migente.com */
.mgente{float:left;width:300px;height:32px;overflow:hidden;background:#ebebeb;margin-top:0}
.mgente img{float:left;margin:6px 8px 0 10px}
.mgente a{float:left;margin-top:9px;font-weight:700;color:#3b3b3b}
.mgente em{float:left;font-style:normal;font-size:17px;margin:6px 0 0 3px}
html>/**/body .mgente em,x:-moz-any-link,x:default{margin:5px 0 0 3px}



/* box more esp */
.vterra{float:left;width:300px;height:32px;background:#e3e3e3;text-transform:uppercase;overflow:hidden}
.vterra a{float:left;margin:10px 0 0 10px;font-weight:700;color:#3b3b3b}
.vterra em{float:left;font-style:normal;font-size:17px;margin:7px 0 0 3px}
.vterra .r{float:left;position:absolute;right:0;margin:8px 10px 0 0;right:0}
html>/**/body .vterra em,x:-moz-any-link,x:default{margin:6px 0 0 3px}


/* box newsletter */
.newsletter p{float:left;width:100%}
.newsletter form{float:left;height:25px;overflow:hidden;margin-top:10px!important}
.newsletter #email{float:left;width:197px;height:17px;padding:6px 3px 0 3px;font-size:11px;background:#fff;border:1px solid #e3e3e3;border-right:none}
html>/**/body .newsletter #email,x:-moz-any-link,x:default{height:23px}
.newsletter .bmas{float:left;width:60px;height:25px;display:block;background:#585858;color:#fff;text-transform:uppercase;font-size:12px}
.newsletter a:hover{text-decoration:none}
.newsletter strong{float:left;margin-top:5px;text-align:center;width:60px;font-weight:700!important}
html>/**/body .newsletter #email,x:-moz-any-link,x:default{padding-top:0}



/* box related news */
.relatednews ul{margin:0 0 20px 0;padding:0;list-style:none}
.relatednews li{padding:0 0 0 20px;background:url(../_img/ico-txt.png) left top no-repeat;margin:0 0 14px 0;line-height:13px}



/* page lists */
.lists-notices h2{margin:0 0 15px 20px;font-size:22px;font-weight:700;color:#c40075;line-height:20px}
.lists-notices ul{margin:0 0 0 20px;padding:0;list-style:none}
.lists-notices li{padding-left:18px;line-height:20px;margin-bottom:6px;background:url(../_img/ico-txt.png) no-repeat;background-position:center left}
.lists-notices li a{color:#686868}



/* page groups */
.notices .txt-gal .fotob{margin-bottom:14px!important}
.notices .clear{width:100%!important}
.notices .txt-simple{position:relative;float:left;width:100%!important}
.notices p{font-size:12px;margin-bottom:5px;float:left!important;width:100%!important}
.notices .d{font-size:11px;margin-bottom:5px!important;float:left;display:block;width:100%}
.notices .icos{font-size:12px;float:left;width:100%;display:padding:0;margin:10px 0 0 0;list-style:none}



/* page article */
.article{width:579px;margin:20px 20px 0 20px;overflow:hidden}
.article h2{font-size:11px;color:#8f8f8f;margin-bottom:5px}
.article h1{font-size:24px;color:#c40075;margin:0}
.article .bshare{margin:12px 0 18px 0}

.article .text{float:left;font-size:12px;color:#4b4b4b;overflow:hidden}

.article .text .foto{float:left;margin:0 18px 18px 0;padding-bottom:12px;background:#ebebeb;overflow:hidden}
.article .text .foto img{width:301px;height:226px}
.article .sub{padding:7px 0;margin-top:5px}
.article .sub em{float:left;width:182px;margin:0 10px 0 10px;overflow:hidden}
.article .sub .mg{float:left;width:88px;margin-top:1px;text-align:right;height:13px;font-size:11px;text-transform:lowercase;font-weight:700;overflow hidden}
.article .sub .mg a{float:right;margin-top:-1px!important}
.article .sub .mg img{float:right;width:14px;height:13px;margin-right:3px}

.article .text p{margin-bottom:10px!important}
.article .text .strong{font-size:12px;font-weight:700}
.article .foot p{margin:20px 0 1px 0!important;font-style:italic;color:#8a8a8a}

.article .video{float:left;width:579px;text-align:center;padding:10px 0;margin:10px 0 20px 0;background:#ebebeb}
.article .video h3{width:100%;text-align:left;font-size:18px;font-weight:700;color:#3b3b3b;margin:0 0 10px 10px}
.article .video .li{width:100%;float:left;text-align:left;margin:10px 0 0 10px}

.article .lnks{margin-bottom:10px}
.article .li{margin-right:12px}
.article .li img{margin:0 4px 0 0}
.article .li a{font-weight:700}



/* galleries page */
.agal{width:619px;margin:0 0 0 0;overflow:hidden}
.agal h2{font-size:18px;font-weight:700;color:#c40075;margin-bottom:13px}
.agal p{margin-bottom:10px!important}

.agal .lnks{float:left;margin:5px 0 5px 0;width:100%}
.agal .li{margin-right:12px}
.agal .li img{margin:0 4px 0 0}
.agal .li a{font-weight:700}

.agal .bk{font-weight:700;color:#c40075;text-transform:lowercase}

.agal .video{float:left;width:619px;text-align:center;padding:10px 0;margin:10px 0 20px 0;background:#ebebeb}
.agal .video h3{width:100%;text-align:left;font-size:18px;font-weight:700;color:#3b3b3b;margin:0 0 10px 10px}
.agal .video .li{width:100%;float:left;text-align:left;margin:10px 0 0 10px}

.fotocontent{float:left;width:619px}
.fotocenter{float:left;width:617px;border:1px solid #E3E3E3;text-align:center!important;margin:15px 0 0 0;background:url(http://stf.terra.com.br/portal/_img/ajax-loader_v2.gif) center center no-repeat;overflow:hidden}
.fotocenter .fotoprincipal{position:relative}

.caption{float:left;width:617px;height:14px;margin-bottom:5px;overflow:hidden}
.caption .ag{float:right;width:380px;font-style:italic;text-align:right;overflow:hidden}

.slgal{margin:15px 0}
.navL{width:29px;height:81px;display:block;background:url(../_img/nav-l.png) no-repeat}
.navR{width:29px;height:81px;display:block;background:url(../_img/nav-r.png) no-repeat}
#slideGal{width:561px;height:79px;border:0;padding:0;background:#ebebeb;overflow:hidden}
#slideGal{position:relative;border:1px solid #ededed;border-left:0;border-right:0;overflow:scroll}
#slideGal .belt{position:absolute;left:0;top:0}
#slideGal .belt .panel{float:left;position:relative;height:67px;margin:5px 20px 10px 20px!important;overflow:hidden;white-space:nowrap;overflow:hidden}
#slideGal .belt .panel img{width:89px;height:67px;border:0}
.count{visibility:hidden;position:absolute;top:0;left:0;width:89px;height:67px;padding-top:30px;display:block;background-color:#000;opacity:0.7;filter:alpha(opacity=70);color:#fff;font-size:11px;text-align:center;font-weight:normal}

#setaAnte,#setaProx{position:absolute;width:43px;height:59px;top:140px;background:transparent;cursor:pointer}
#setaAnte{background:transparent url(../_img/fotonav-l.png) no-repeat scroll 0 0!important;opacity:0.6;filter:alpha(opacity=60)}
#setaProx{background:transparent url(../_img/fotonav-r.png) no-repeat scroll 0 0!important;opacity:0.6;filter:alpha(opacity=60)}
#setaAnte:hover{background:transparent url(../_img/fotonav-l.png) no-repeat!important;opacity:1.0;filter:alpha(opacity=100)}
#setaProx:hover{background:transparent url(../_img/fotonav-r.png) no-repeat!important;opacity:1.0;filter:alpha(opacity=100)}



/* more galleries page */
.amgal .tab{margin:14px 0 10px 0}
.amgal .box{float:left;width:118px;height:128px;text-align:center;margin:10px 17px 10px 17px;overflow:hidden;background:#fff}
.amgal .box .foto{float:none!important;width:89px;height:67px;margin:0 0 5px 0!important}
.amgal .box .txt{height:58px;overflow:hidden;color:#686868}
.amgal .fecha,.amgal a{color:#686868}
.amgal .nav{width:619px;margin:20px 0 0 0}
.amgal .prev{margin-right:100px}
.amgal .next{margin-left:100px}



/* COMMENTS ATOMO */
.l1 #divAnnotatio{width:579px!important;margin:0 auto}
.l1 #divNumComments h5.ttl-comments{background-position:0 -30px!important;height:30px}
.l1 #divAnnotatio #divFirstComment p{padding:7px 0 0 5px!important}
.l1 .btComment{background-position:-451px 0px!important;width:90px!important}
.l1 .btComment:hover{background-position:-451px -30px!important;width:90px!important}
.l1 #divAnnotatio #divNumComments span{margin-top:8px!important}
.l1 #divAnnotatio #socialCommentBox strong{float:left;width:300px;margin-top:6px;font-size:9px;line-height:12px;color:#666}
.l1 #divAnnotatio #socialCommentBox ol{float:left;margin:0;padding:0}
.l1 #divAnnotatio #divBodyComment{width:415px}
.l1 #divAnnotatio #divTopComment .txtDate{font-size:9px;padding-top:5px!important}
.l1 #divAnnotatio #divListComment #txtScore{float:right}
.l1 #divAnnotatio .lnkRepliesClosed,.l1 #divAnnotatio .lnkRepliesOpen{margin-left:290px!important;margin-top:4px}
.l1 #divAnnotatio #divListComment #lnk{width:475px;float:left;padding:0;text-align:right;white-space:nowrap}
.l1 #divListReply{margin:15px 0 0 145px!important;width:420px!important;overflow:hidden;padding-left:0!important}
.l1 #divListReply img{float:left;margin:0 5px 5px 0}
.l1 #divAnnotatio .txtDateReply{padding:8px 0 0 8px!important;font-size:9px}
.l1 #divBodyReply{width:100%!important;margin-top:5px}
#socialContentAnnounce_formAnnotatioInsert ol,#socialCommentBox ol{list-style:none!important}
.nntt-send{margin:11px 0 0 5px!important}



/* footer */
#mod-footer{width:936px!important;float:left!important;margin-top:40px!important}



/* page print article */
.printct{background:#fff!important}
.printct .header{float:left;width:100%;height:55px;margin-bottom:15px;border-bottom:1px solid #d5d0cc}
.printct .footer{float:left;width:100%;height:60px;margin-top:15px;border-top:1px solid #d5d0cc}

.printct .d{color:#3c3c3c}
.printct h1{margin-bottom:15px;color:#444!important}

.printct .article .video,.printct .article .lnks,.printct .article #frm_terratv{display:none}

.printct .footer .l{color:#999;text-transform:uppercase;margin:20px 0 0 5px}
.printct .footer .l a{text-transform:lowercase;color:#999;font-size:12px;font-weight:700;margin-right:10px}

.printct .print{margin:20px 5px 0 0}
.printct .print a,.printct .footer .r a:hover{text-transform:lowercase;color:#818181;text-decoration:none}
.printct .print img{margin-right:4px;vertical-align:middle}